import { contestMetadata } from "../../../atoms/election/index.js";
import { resolveContestId } from "../../../utils/election/index.js";
import useTimestampedData from '../useTimestampedData';
const useContestMetadata = function useContestMetadata(id) {
  const contestId = resolveContestId(id);
  return useTimestampedData(contestMetadata(contestId));
};
export default useContestMetadata;